<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1296</int>
		<string key="IBDocument.SystemVersion">11D50d</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">1181</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBProxyObject</string>
			<string>IBUIBarButtonItem</string>
			<string>IBUIButton</string>
			<string>IBUICustomObject</string>
			<string>IBUIToolbar</string>
			<string>IBUIImageView</string>
			<string>IBUIScrollView</string>
			<string>IBUIView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUICustomObject" id="855326506">
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="1057436836">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIToolbar" id="913541485">
						<reference key="NSNextResponder" ref="1057436836"/>
						<int key="NSvFlags">290</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUIButton" id="969304834">
								<reference key="NSNextResponder" ref="913541485"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{661, 7}, {30, 31}}</string>
								<reference key="NSSuperview" ref="913541485"/>
								<reference key="NSNextKeyView" ref="711916491"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwAA</bytes>
								</object>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<bool key="IBUIShowsTouchWhenHighlighted">YES</bool>
								<object class="NSColor" key="IBUIHighlightedTitleColor" id="1057579174">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleShadowColor" id="584196289">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC41AA</bytes>
								</object>
								<object class="NSCustomResource" key="IBUINormalImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">button_config.png</string>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">2</int>
									<int key="size">2</int>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">18</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
						</array>
						<string key="NSFrameSize">{703, 44}</string>
						<reference key="NSSuperview" ref="1057436836"/>
						<reference key="NSNextKeyView" ref="969304834"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<array class="NSMutableArray" key="IBUIItems">
							<object class="IBUIBarButtonItem" id="892245716">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUIToolbar" ref="913541485"/>
								<int key="IBUISystemItemIdentifier">5</int>
							</object>
							<object class="IBUIBarButtonItem" id="869861931">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUIToolbar" ref="913541485"/>
							</object>
							<object class="IBUIBarButtonItem" id="229311159">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUIToolbar" ref="913541485"/>
								<int key="IBUISystemItemIdentifier">5</int>
							</object>
							<object class="IBUIBarButtonItem" id="253843527">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUIToolbar" ref="913541485"/>
								<object class="NSColor" key="IBUITintColor" id="492726560">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MAA</bytes>
								</object>
								<int key="IBUISystemItemIdentifier">15</int>
							</object>
							<object class="IBUIBarButtonItem" id="347435977">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<float key="IBUIWidth">12</float>
								<reference key="IBUIToolbar" ref="913541485"/>
								<int key="IBUISystemItemIdentifier">6</int>
							</object>
							<object class="IBUIBarButtonItem" id="315643683">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUIToolbar" ref="913541485"/>
								<reference key="IBUITintColor" ref="492726560"/>
								<int key="IBUISystemItemIdentifier">9</int>
							</object>
							<object class="IBUIBarButtonItem" id="326123115">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUICustomView" ref="969304834"/>
								<reference key="IBUIToolbar" ref="913541485"/>
							</object>
						</array>
					</object>
					<object class="IBUIScrollView" id="711916491">
						<reference key="NSNextResponder" ref="1057436836"/>
						<int key="NSvFlags">274</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUIButton" id="856531029">
								<reference key="NSNextResponder" ref="711916491"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{62, 36}, {200, 150}}</string>
								<reference key="NSSuperview" ref="711916491"/>
								<reference key="NSNextKeyView" ref="965814314"/>
								<bool key="IBUIOpaque">NO</bool>
								<object class="IBUIAccessibilityConfiguration" key="IBUIAccessibilityConfiguration">
									<string key="IBUIAccessibilityLabel"/>
								</object>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<reference key="IBUIHighlightedTitleColor" ref="1057579174"/>
								<reference key="IBUINormalTitleColor" ref="1057579174"/>
								<reference key="IBUINormalTitleShadowColor" ref="584196289"/>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">2</int>
									<double key="pointSize">15</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">15</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
						</array>
						<string key="NSFrame">{{0, 44}, {703, 655}}</string>
						<reference key="NSSuperview" ref="1057436836"/>
						<reference key="NSNextKeyView" ref="856531029"/>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<bool key="IBUIShowsHorizontalScrollIndicator">NO</bool>
					</object>
					<object class="IBUIImageView" id="965814314">
						<reference key="NSNextResponder" ref="1057436836"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{550, 45}, {156, 129}}</string>
						<reference key="NSSuperview" ref="1057436836"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<object class="NSCustomResource" key="IBUIImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">loginhere.png</string>
						</object>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {703, 699}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="913541485"/>
				<reference key="IBUIBackgroundColor" ref="1057579174"/>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<object class="IBUISimulatedSizeMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUISplitViewDetailSimulatedSizeMetrics</string>
					<object class="NSMutableDictionary" key="IBUINormalizedOrientationToSizeMap">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<array key="dict.sortedKeys">
							<integer value="1"/>
							<integer value="3"/>
						</array>
						<array key="dict.values">
							<string>{768, 1024}</string>
							<string>{703, 768}</string>
						</array>
					</object>
					<string key="IBUITargetRuntime">IBIPadFramework</string>
					<string key="IBUIDisplayName">Detail</string>
					<string key="IBUIDestinationClass">IBUISplitViewController</string>
					<object class="NSDictionary" key="IBUIDestinationContext">
						<string key="NS.key.0">IBUISplitViewControllerContentSizeLocation</string>
						<string key="NS.object.0">IBUISplitViewControllerContentSizeLocationDetail</string>
					</object>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">toolBar</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="913541485"/>
					</object>
					<int key="connectionID">54</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="1057436836"/>
					</object>
					<int key="connectionID">127</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">scrollView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="711916491"/>
					</object>
					<int key="connectionID">92</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">cameraBarButtonItem</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="253843527"/>
					</object>
					<int key="connectionID">178</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">toolBarTitleButtonItem</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="869861931"/>
					</object>
					<int key="connectionID">183</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">thumbnailButton</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="856531029"/>
					</object>
					<int key="connectionID">188</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">exportBarButtonItem</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="315643683"/>
					</object>
					<int key="connectionID">196</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">configBarButtonItem</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="326123115"/>
					</object>
					<int key="connectionID">202</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">logInHintView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="965814314"/>
					</object>
					<int key="connectionID">210</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">exportButtonTapped:</string>
						<reference key="source" ref="315643683"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">195</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">cameraButtonTapped:</string>
						<reference key="source" ref="253843527"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">176</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">thumbnailButtonTapped:</string>
						<reference key="source" ref="856531029"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">197</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">configButtonTapped:</string>
						<reference key="source" ref="969304834"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">201</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="1057436836"/>
						<array class="NSMutableArray" key="children">
							<reference ref="711916491"/>
							<reference ref="913541485"/>
							<reference ref="965814314"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">52</int>
						<reference key="object" ref="913541485"/>
						<array class="NSMutableArray" key="children">
							<reference ref="892245716"/>
							<reference ref="869861931"/>
							<reference ref="229311159"/>
							<reference ref="253843527"/>
							<reference ref="315643683"/>
							<reference ref="326123115"/>
							<reference ref="347435977"/>
						</array>
						<reference key="parent" ref="1057436836"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="892245716"/>
						<reference key="parent" ref="913541485"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">156</int>
						<reference key="object" ref="855326506"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">85</int>
						<reference key="object" ref="711916491"/>
						<array class="NSMutableArray" key="children">
							<reference ref="856531029"/>
						</array>
						<reference key="parent" ref="1057436836"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">173</int>
						<reference key="object" ref="315643683"/>
						<reference key="parent" ref="913541485"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">175</int>
						<reference key="object" ref="253843527"/>
						<reference key="parent" ref="913541485"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">181</int>
						<reference key="object" ref="869861931"/>
						<reference key="parent" ref="913541485"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">182</int>
						<reference key="object" ref="229311159"/>
						<reference key="parent" ref="913541485"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">186</int>
						<reference key="object" ref="856531029"/>
						<reference key="parent" ref="711916491"/>
						<string key="objectName">Button - Thumbnail</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">198</int>
						<reference key="object" ref="326123115"/>
						<array class="NSMutableArray" key="children">
							<reference ref="969304834"/>
						</array>
						<reference key="parent" ref="913541485"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">199</int>
						<reference key="object" ref="969304834"/>
						<reference key="parent" ref="326123115"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">203</int>
						<reference key="object" ref="347435977"/>
						<reference key="parent" ref="913541485"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">209</int>
						<reference key="object" ref="965814314"/>
						<reference key="parent" ref="1057436836"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABProjectsDetailViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="156.CustomClassName">FABProjectsSectionViewController</string>
				<string key="156.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="173.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="175.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="181.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="182.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="186.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="198.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="199.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="203.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="209.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="52.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="55.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="85.CustomClassName">KeyboardAvoidingScrollView</string>
				<string key="85.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">210</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.iPhoneOS</string>
			<real value="1296" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="button_config.png">{30, 30}</string>
			<string key="loginhere.png">{156, 129}</string>
		</dictionary>
		<string key="IBCocoaTouchPluginVersion">1181</string>
	</data>
</archive>
